### Method

# GtkSource CompletionContext get_busy

#### Declaration [src]

    gboolean
    gtk_source_completion_context_get_busy (
      GtkSourceCompletionContext* self
    )

#### Description [src]

Gets the “busy” property. This is set to `TRUE` while the completion context is actively fetching proposals from registered `GtkSourceCompletionProvider`‘s.

Gets property | `GtkSource.CompletionContext:busy`

#### Return value

Type: `gboolean`

`TRUE` if the context is busy.